Shop Categories

X

SliderRevolution & LayerSlider 6 Plugin Out-of-Date Version

Home Forums Agama Pro SliderRevolution & LayerSlider 6 Plugin Out-of-Date Version

Topic Resolution: Resolved
  • This topic has 14 replies, 3 voices, and was last updated 3 years ago by Zex.
Viewing 15 posts - 1 through 15 (of 15 total)
  • Author
    Posts
  • #20243
    Nick Simpson
    Participant

    Hi, I’m just in the process of installing Agama Pro.

    I understand that there’s currently an issue when trying to automatically install the plugins so I’ve managed to download them off this forum.

    I can see newer versions of the SliderRevolution & LayerSlider 6 plugins on the developer’s own website. Are we allowed to have the latest version with the Agama Pro theme or will I need to buy them separately?

    Thanks

    Nick

    #20270
    Zex
    Moderator

    Hello Nick!

    Sorry for the late reply. We are not in the office at the weekend.

    We are work on the theme update in which we will also update all bundled plugins.

    You need to register your theme first, then you will be able to update the bundled plugins.
    Vision Core plugin must be installed if you want to register your theme.

    Please check the following thread:
    https://theme-vision.com/forums/topic/revolution-slider-is-not-working/#post-18652

    Regards

    #20272
    Nick Simpson
    Participant

    Hi Zex

    Thanks for the info. I had to manually install Vision Core because I too got the “PCLZIP_ERR_BAD_FORMAT” error. Once installed I successfully registered the theme.

    I got the same error when I tried installing SliderRevolution & LayerSlider so manually downloaded them from this forum. These are old versions of the plugins so how do I update them?

    Thanks

    Nick

    #20278
    Zex
    Moderator

    Hi, Nick!

    Can you give me your WordPress login info in the private reply?(check the”set as private reply”check box below the post)
    I need to check this directly on your website.

    Thanks

    #20281
    Nick Simpson
    Participant
    This reply has been marked as private.
    #20283
    Zex
    Moderator
    This reply has been marked as private.
    #20286
    Nick Simpson
    Participant

    I will have to ask our developer to create an admin user tomorrow. In the meantime, could you please help to clarify something for me?…

    These are the versions I currently have:
    SliderRevolution – 5.4.8.3
    LayerSlider WP – 6.9.0

    Latest version on developer’s site:
    SliderRevolution – 6.1.4
    LayerSlider WP – 6.9.3

    Looking at Agama Pro Changelog it says that RevolutionSlider plugin was last updated in April 2017 and LayerSlider in October 2016.

    Does this mean that even if your developer fixes my PCLZIP_ERR_BAD_FORMAT error I’d still not be able to update either plugin beyond the versions I currently have?

    Cheers

    Nick

    #20311
    Zex
    Moderator
    This reply has been marked as private.
    #20317
    Nick Simpson
    Participant

    Hi Zex, thanks for confirming this. 🙂

    Hasn’t Curtis in the thread titled “Installing required plugins” already identify the PCLZIP… problem?

    #20322
    Jerry
    Keymaster

    Bundled plugins are updated to the latest versions today.

    Best Regards

    #20323
    Nick Simpson
    Participant

    Hi Jerry, super duper! Can you please provide manual download links so I can install them?

    Thanks

    Nick

    #20324
    Zex
    Moderator
    This reply has been marked as private.
    #20329
    Zex
    Moderator

    Hi,

    You should see available updates on your WordPress dashboard.
    If the auto-update doesn’t work, please, check the version of the vision-core plugin. It must be in version 1.1.9. in order to be able to update your slider plugins.
    https://prnt.sc/pvbpq7
    If it’s not, please install it by following the instructions in this post:
    https://theme-vision.com/forums/topic/vision-core-plugin-download-fails/#post-19697
    After you have installed the vision-core v 1.1.9, the update should work.
    If after trying this solution you still have no success, the only way to we able to help you is to check what is happening directly on your site.

    Regards

    #20330
    Nick Simpson
    Participant

    Well the two plugins automatically updated so perhaps the issue has rectified itself.

    LayerSlider is now at version 6.9.2.
    SliderRevolution is now at version 6.1.4.

    Cheers for all your help.

    #20331
    Zex
    Moderator

    I’m glad we managed to fix it finally.

    Best Regards

Viewing 15 posts - 1 through 15 (of 15 total)
  • You must be logged in to reply to this topic.